Subject: ***SPAM*** 91.245 (5) Don't be shame along of of your shlong size

From: "Dr. Silas Hawkins" <[email-masked]>
Date: Fri, 1 Feb 2008 05:16:48 +0400

Your woman lived you alone along of  she had done it with your friend.
Because of the size of his male organ drove her mad with him.
Lengthen your shlong and you'll forget about this problems once and for all.
Enlarge your machine size and you'll forget about troubles surely enough.
http://www.westalelles.com